#SimpleHelp Branding Configuration
#Fri Mar 19 12:34:43 UTC 2021
COLOR_APP_HEADER=\#FFFFFF
SUPPORT_EXE_NAME_KEEP_OS=true
SUPPORT_EXE_NAME_KEEP_TYPE=true
COLOR_WEB_HEADER=\#2C3342
APPLICATION_NAME=Jeremy Lizzotte
SUPPORT_EXE_NAME=Remote Support
